@import url(../../../stylesheets/application.css);

/* standasupport theme */

#header { height:70px;margin:0;background-color:#40a46e;color:#ffffff; padding: 4px 8px 0px 6px; position:relative;}
#header a {color:#ffffff;}
#footer { background-color: #40a46e; border: 0; color: #fff;}
#sidebar { display: none; }
#content { width: 95%; border-right: 0px #fff; }
#main { background: #fff; }

#quick-search { display: none; }

#main-menu li a:hover {background:#efdb48; color:#fff;}

#top-menu {background: #e9d22e; color: #000000; height:30px; font-size: 9px; padding: 2px 2px 0px 6px; text-transform: uppercase;}
#top-menu a {color: #000000; margin-right: 8px; font-weight: bold;}
#top-menu li { padding: 10px 0px 0px 0px; }
#top-menu #loggedas { padding: 10px 0px 0px 0px; }

.other-formats { display: none; }

a, a:link, a:visited { color: #028400; text-decoration: none; }
a:hover, a:active { text-decoration: underline;}

#content > .attachments { display: none; }
